Opened 8 months ago

Last modified 4 months ago

#4358 new enhancement

pgAdmin4 shp2pgsql pgsql2shp loader dumper

Reported by: robe Owned by: robe
Priority: medium Milestone: PostGIS Fund Me
Component: loader/dumper Version: master
Keywords: gsoc Cc:

Description

I thought I had this ticketed already but I couldn't find it.

As mentioned in this thread

https://lists.osgeo.org/pipermail/postgis-users/2019-March/043257.html

our shp2pgsql-gui can no longer be used as a plugin in pgAdmin4 as it had been used in pgAdmin3. This turns out to be an immense inconvenience for casual loading because now I'm expected to remember and be willing to type my database name and other painstaking keystrokes to load data.

We need a new solution.

Change History (2)

comment:1 Changed 8 months ago by robe

Type: defectenhancement

comment:2 Changed 4 months ago by komzpa

Milestone: PostGIS 3.0.0PostGIS Fund Me
Note: See TracTickets for help on using tickets.